﻿/*---forms---*/

.baseform {

    background: #f5f6f7;

}



.tableform {

    width: 100%;

}



.tableform td {

    ;

}



.tableform td.label {

    width: 20%;

    vertical-align: top;

    padding-right: 0;

    font-weight: bold;

}



.fieldsubmit, .tableform td {

    padding: 10px 14px;

    border-top: 1px solid #fff;

}













.addnews {

    font-weight: bold;

}



.impot {

    color: #96c;

    font-weight: normal;

}



.checkbox {

    padding: 4px 0;

    line-height: 1em;

}



.checkbox input {

    margin-top: -2px;

    vertical-align: middle;

}



.f_input {

    width: 300px;

    padding: 1px;

}



.f_textarea {

    width: 458px;

}



.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {

    padding: 2px;

    background: #fff url("../images/fields.png") repeat-x;

    border: 1px solid #bcc0c2;

}



.f_textarea, .editor_button select {

    padding: 0;

}



.textin {

    padding: 2px;

}





/*---infoblock---*/

.mass_comments_action {

    border-top: 2px solid #eee;

    border-bottom: 1px solid #dadada;

    background-color: #f5f6f7;

    padding: 10px 15px;

}









/*---toolbar---*/

#toolbar {

    height: 64px;

    position: relative;

    background: #fff url("../images/toolbar.png");

    border-bottom: 1px solid #e0e5e7;

}



.shadow {

    font: 1px/1px sans-serif;

    height: 11px;

    width: 100%;

    position: absolute;

    left: 0;

}



#toolbar .shadow {

    bottom: -12px;

    background: url("../images/toolshadow.png");

}



.dpad {

    margin: 0 15px;

}



.htmenu a, .htmenu span {

    margin-top: 22px;

    float: right;

}



.htmenu a {

    color: #708893;

    height: 17px;

    line-height: 17px;

}



.htmenu span {

    padding-top: 17px;

    width: 19px;

    background: url("../images/htmenu.png");

}























/*---Заголовок страниц---*/

.pheading {

    overflow: hidden;

    border-bottom: 1px solid #dadada;

    padding: 0 15px 13px 15px;

    background: url("../images/speedbar.png") repeat-x 0 100%;

}



.pheading h2 {

    color: #468edb;

    font-size: 1.7em;

    font-weight: normal;

}



.pheading .lcol {

    margin-right: 10px;

}



.pheading h2 span {

    color: #3f4b51;

}



.pheading .ratebox {

    width: 141px;

    padding: 3px 0 1px 0;

    padding-right: 6px;

    background: #f1f5f7 url("../images/ratebox2.png") no-repeat;

}



.pheading .ratebox .rate, .pheading .ratebox span {

    float: right;

}



.pheading .ratebox span {

    padding-right: 5px;

    font-size: 0.9em;

    color: #a2b2ba;

}



.heading {

    color: #96c;

    margin-bottom: 0.3em;

}



.basecont {

    padding-top: 14px;

    border-top: 1px solid #e8e8e8;

    background: url("../images/basecont.png") repeat-x;

}























/*---Комментарии---*/

.addcombtn {

    text-align: center;

    font: 1.15em/30px sans-serif;

    color: #fff;

    float: left;

    height: 31px;

    width: 181px;

    padding-right: 27px;

    background: #428cda url("../images/addcombtn.png") no-repeat;

}



.addcombtn:hover {

    background-position: 0 -31px;

}



.bcomment {

    border-bottom: 1px solid #dadada;

    background: url("../images/speedbar.png") repeat-x 0 100%;

    padding-bottom: 15px;

}



.bcomment .dcont, .bcomment .dtop {

    padding: 0 15px;

}



.bcomment .dcont {

    padding-top: 10px;

}



.bcomment .dtop {

    overflow: hidden;

    padding-left: 70px;

    height: 67px;

    border-top: 3px solid #3f84cb;

}



.bcomment .dtop .lcol {

    width: 40px;

    padding: 0 15px;

    margin-left: -70px;

}



.bcomment .dtop .lcol span {

    margin-top: 12px;

    float: left;

    width: 40px;

    height: 40px;

    overflow: hidden;

}



.bcomment .dtop .lcol span img {

    width: 40px;

}



.bcomment .dtop .rcol {

    font-size: 0.9em;

    color: #90a7b2;

    width: 100%;

}



.bcomment .dtop .rcol ul {

    margin-top: 12px;

    padding-top: 4px;

    height: 36px;

    float: left;

    margin-right: 15px;

}



.cmsep {

    padding-left: 19px;

    background: url("../images/cmsep.png") no-repeat 0 50%;

}



.reply a, .reply a b {

    height: 28px;

    background: #2b88d5 url("../images/reply.png") no-repeat;

}



.reply a {

    float: right;

    margin-top: 21px;

    color: #fff;

    line-height: 27px;

}



.reply a b {

    cursor: pointer;

    float: left;

    padding: 0 15px;

    background-color: transparent;

    background-position: 100% -28px;

}



.reply a:hover {

    background-position: 0 -56px;

}



.reply a:hover b {

    background-position: 100% -84px;

}



div.cominfo {

    position: relative;

    border-bottom: 1px solid #fff;

    color: #e4e6e6;

    font-size: 0.9em;

    height: 29px;

    background: #3f4b51 url("../images/cominfo.png") repeat-x;

}



div.cominfo .thide {

    width: 13px;

    padding-top: 8px;

    position: absolute;

    left: 29px;

    top: -7px;

    background: url("../images/comarrow.png") no-repeat;

}



div.cominfo .dpad {

    overflow: hidden;

}



.comedit, .selectmass {

    display: inline;

}



.selectmass input, .comedit ul, .comedit ul li {

    float: right;

}



.comedit ul li, .selectmass input {

    margin: 6px 0 0 8px;

}



.comedit ul li {

    float: left;

}



.comedit ul li a {

    color: #9dc4e6;

}



.selectmass input {

    vertical-align: middle;

}



.signature {

    color: #93918d;

}



ul.cominfo, ul.cominfo li {

    float: left;

}



ul.cominfo {

    margin: 6px 0 0 -8px;

}



ul.cominfo li {

    border-left: 1px solid #73858e;

    margin: 0 7px 0 0;

    padding-left: 7px;

}





















/*---statistics---*/

.statistics {

    overflow: hidden;

    margin: 0;

    padding: 0;

}



.statistics ul.lcol {

    min-height: 71px;

    background: url("../images/statsep.png") no-repeat;

    margin: 0 0 20px -1px;

    padding-top: 14px;

    width: 33.3%;

}



.statistics ul.lcol li {

    padding: 0 15px;

    margin-bottom: 2px;

}









/*---navigation---*/

.storenumber {

    font-weight: bold;

}



.basenavi {

    font-size: 1.15em;

    height: 29px;

}



.bnnavi {

    margin-right: 5px;

    padding-left: 5px;

    height: 29px;

    background: #f1f5f7 url("../images/basenavi.png") no-repeat;

}



.navigation {

    margin-top: 0px;
      
}



.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide {

    float: left;

}



.navigation a, .navigation span {

    font-weight: bold;

    padding: 0 4px;

    height: 19px;

    line-height: 30px;

}



.navigation a, .navigation span.nav_ext {

    color: #3f4b51;

}


.pages .navigation a:hover  {
    background-color: #2793e6;
    color: #fff;
}
                     
.navigation span {

    color: #2793e6;

}

.toptop {

    background-position: 0 -116px;

    width: 29px;

}



.toptop:hover {

    background-position: 0 -145px;

}



.pm_status {

    float:left;

    border: 1px solid #d8d8d8;

    padding: 0px;

    background-color: #fff;

    width: 300px;

    height: 100px;

    margin-left: 20px;

    margin-right: 5px;

}



.pm_status_head {

    border-bottom: 1px solid #d8d8d8;

    font-size: 0.9em;

    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;

    height: 22px;

    padding: 0;

    font-weight: bold;

    text-align: center;

    color: #4e4e4e;

}



.pm_status_content {

    padding: 5px;

}